﻿@charset "utf-8";

/*全体のデザイン*/

html,body{
	background-color:#fffbdb;
	font:16px 150% "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color:#000;
}

.seo{
	font:8px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color:#fff;
}



/*グローバルメニューのデザイン*/

#middle{
	width:550px;
	float:left;
	margin:110px 0 0 35px;
}

.menu li{
	float:left;
}

.menu li a{
	display:block;
	width:97px;
	height:61px;
	margin:0 30px 0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.menu li a:link,
.menu li a:visited{
	background-position:left top;
}

.menu li a:hover,
.menu li a:active{
	background-position:left bottom;
}

.m01{
	background-image:url(../images/wao_intro.gif);
}

.m02{
	background-image:url(../images/wao_shop.gif);
}

.m03{
	background-image:url(../images/wao_wadahama.gif);
}

.m04{
	background-image:url(../images/wao_access.gif);
}

#middle2{
	width:550;
	float:left;
	margin:10px 0 0 230px;
}

.menu2 li{
	float:left;
}

.menu2 li a{
	display:block;
	width:97px;
	height:61px;
	margin:0 10px 0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.menu2 li a:link,
.menu2 li a:visited{
	background-position:left top;
}

.menu2 li a:hover,
.menu2 li a:active{
	background-position:left bottom;
}

.m05{
	background-image:url(../images/wao_event.gif);
}

/*TOPページのデザイン*/



#wrap1{
	background-image:url(../images/wao_topmain.jpg);
	width:960px;
	height:600px;
	float:none;
	margin:0 auto;
	//box-shadow:7px 7px 7px #000;
}

#logo{
	width:200px;
	float:left;
    margin:0 0 0 40px;
}

#headinfo{
	float:left;
	width:900px;
	height:200px;
	margin:0 0 0 0 0;
	bg

}

#foot{
	float:left;
	width:960px;
	margin:100px 0 0 0;
	padding:20px 0;
	font-size:16px;
	color:#000;
	text-align:center;
}

/*ニューストピックをご覧になりたい方はこちら*/
#mboso {
	text-align:center;
	font-size:13px;
	margin-top:10px;
}
#mboso a { padding-left:18px; background:url(../images/icon_more.png) no-repeat; }


/*ワオって？ページのデザイン*/

#wrap2{
	background-image:url(../images/whatmain.jpg);
	width:960px;
	height:1600px;
	float:none;
	margin:0 auto;
}

#header{
	float:left;
	width:960px;
	height:257px;
	}
	
#foot2{
	float:left;
	/* width:300px; */
	/*margin:10px 0 0 620px;*/
	margin:60px 0 0 620px;
	font-size:13px;
	color:#000;
	text-align:left;
	line-height:1.5em;
}

#coment1{
float:left;
width:472px;
margin:140px 0 0 35px;
font-size:13px;
line-height:1.8em;
}

#coment1 p{
padding:10px 0 5px 0;
}

h2{
font-family:"ＭＳ Ｐ明朝",serif;
font-size:22px;
color:#ff800d;
font-weight:bolder;
}

#maiwai{
float:left;
width:300px;
font-size:12px;
margin:470px 0 0 100px;
}

#coment2{
float:left;
width:900px;
height:275px;
margin:50px 0 0 35px;
font-size:14px;
line-height:1.8em;
}

#coment2 p{
float:left;
padding:5px 10px 12px 0;
}

#coment2 img{
padding:0 0 0 0;
}

#coment3{
float:left;
width:348px;
height:300px;
margin:12px 0 0 105px;
font-size:12px;
line-height:1.8em;
}

#coment3 p{
float:left;
padding:10px 20px 12px 0;
}

.members{
float:left;
margin:12px 0 0 0;
}


/*直売所ページのデザイン*/

#wrap3{
	background-image:url(../images/shopmain_2400.jpg);
	width:960px;
	height:2400px;
	float:none;
	margin:0 auto;
}

#coment4{
float:left;
width:460px;
margin:140px 0 0 35px;
font-size:14px;
line-height:1.8em;
}

#coment4 p{
padding:10px 0 15px 0;
}

.farmers{
float:left;
margin:340px 0 0 15px;
}

#coment5{
float:left;
width:430px;
margin:10px 0 0 20px;
font-size:14px;
line-height:1.8em;
}

#coment5 p{
padding:10px 0 5px 0;
}
#coment5 img{
padding:0 15px 0 0;
}

#coment6{
float:left;
width:880px;
margin:70px 0 0 60px;
font-size:14px;
line-height:1.8em;
}

#coment6 img{
float:right;
margin:0 15px 0 0;
}

#coment6 p{
margin:0 10px 0 0;
}


#shopfav{
	float:left;
width:880px;
height:740px;
margin:70px 0 0 60px;
font-size:14px;
line-height:1.8em;
}

#foot3{
	float:left;
	/* width:300px; */
	/*margin:10px 0 0 620px;*/
	margin:40px 0 0 620px;
	font-size:14px;
	color:#000;
	text-align:left;
	line-height:1.5em;
}

/*食事処ページのデザイン*/

#wrap4{
	background-image:url(../images/wadahamamain_2400.jpg);
	width:960px;
	height:2700px;
	float:none;
	margin:0 auto;
}

#coment7{
float:left;
width:460px;
margin:130px 0 0 35px;
font-size:14px;
line-height:1.8em;
}

#coment7 p{
padding:10px 0 15px 0;
}

#coment8{
float:left;
width:390px;
height:110px;
margin:510px 0 0 50px;
font-size:14px;
border:1px dotted;
}

#coment8 img{
float:right;
margin:10px 15px 0 0;
}

#coment8 p{
margin:15px 10px 0 10px;
text-align:center;
}


#foods{
float:left;
width:960px;
margin:15px 0 0 35px;
}

.food li{
float:left;
width:215px;
font-size:12px;
margin:0 9px 0 0 ;
}

#coment9{
float:left;
width:213px;
margin:20px 0 0 35px;
font-size:12px;
}


#coment9 p{
margin:10px 10px 0 0;
}

#coment10{
float:left;
width:280px;
margin:45px 0 0 85px;
font-size:14px;
line-height:1.8em;
}

#coment10 img{
float:left;
margin:0 74px 10px 0;
}

#coment10 p{
margin:8px 10px 5px 0;
}

#coment11{
float:left;
width:312px;
margin:30px 0 0 0;
}

#foodpickup{
	float:left;
width:880px;
height:1000px;
margin:40px 0 0 60px;
font-size:14px;
line-height:1.8em;
}



#foot4{
	float:left;
	/* width:300px; */
	/*margin:10px 0 0 620px;*/
	margin:80px 0 0 620px;
	font-size:14px;
	color:#000;
	text-align:left;
	line-height:1.5em;
}

/*アクセスページのデザイン*/

#wrap5{
	background-image:url(../images/accessmain.jpg);
	width:960px;
	height:1600px;
	float:none;
	margin:0 auto;
}

#coment12{
float:left;
width:460px;
margin:130px 0 0 35px;
font-size:14px;
line-height:1.8em;
}

#coment12 p{
padding:10px 0 15px 0;
}

#coment13{
float:left;
margin:20px 0 0 70px;
}

#coment14{
float:left;
width:350px;
font-size:14px;
line-height:1.8em;
margin:30px 0 0 35px;
}

#coment14 p{
margin:8px 10px 5px 0;
}

#coment14 p b{
font-size:14px;
color:#008080;
}

#kanko{
float:left;
width:550px;
height:290px;
margin:10px 0 0 20px;
font-size:14px;
}

.keshiki li{
width:152px;
height:275px;
float:left;
margin:10px 15px 0 0;
}

.keshiki p{
margin:15px 10px 0 10px;
text-align:center;
}

#foot5{
	float:left;
	/* width:300px; */
	/*margin:10px 0 0 620px;*/
	margin:0 0 0 620px;
	font-size:14px;
	color:#000;
	text-align:left;
	line-height:1.5em;
}

/*イベントページのデザイン*/

#wrap6{
	background-image:url(../images/event.jpg);
	width:960px;
	height:1600px;
	float:none;
	margin:0 auto;
}

#coment15{
	float:left;
	width:960px;
	height:80px;
	margin:130px 0 0 35px;
	font-size:14px;
	line-height:1.8em;
}

#coment16{
	float:left;
	width:960px;
	height:30px;
	margin:50px 0 0 35px;
	font-size:14px;
	line-height:1.8em;

}

#eventnews{
	float:left;
	width:500px;
	height:100px;
	margin:0 0 0 50px;
	font-size:14px;
	overflow-y:scroll;
	background-color:#ffffff;
	border: red 1px dashed;	

}


#eventwindow{
	float:left;
	width:960px;
	height:800px;
	margin:10px 0 0 0px;
	font-size:14px;
	border: red 1px dashed;


}

#foot6{
	float:left;
	/* width:300px; */
	/*margin:10px 0 0 620px;*/
	margin:60px 0 0 620px;
	font-size:14px;
	color:#0000;
	text-align:left;
	line-height:1.5em;
}

#eventinfopage{
	width:950px;
	height:800px;
	float:none;
	margin:0 auto;




}